@charset "utf-8";
/* --------------------------------------------------
レスポンシブ　
-------------------------------------------------- */
/* 共通 */
@media screen and (min-width: 789px) {
  /*********PCで非表示*********/
  .pcnone {
    display: none!important;
  }
  .pcon {
    display: block;
  }
  .br-pc {
    display: none;
  }
}
@media screen and (max-width: 788px) {
  /*********スマホで非表示*********/
  .spnone {
    display: none;
  }

  .br-sp {
    display: none;
  }
  /*フッター*/
  .pagetop2 {
    display: none;
  }
  /*********スマホで表示*********/
  .spon {
    display: block;
  }
  #bx-pagerSP {
    display: block;
  }
}

/* 画面サイズが788px以下の場合に適用 */
@media screen and (max-width: 788px) {
  /* 全体 */
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  body {
    min-width: 100%;
    margin: 0px;
    font-size: 14px;
  }
  html, body {
    width: 100%;
  }

  textarea {
    width: 100%
  }
  input.check01 {
    width: auto
  }
  .styled p {
    padding-right: 5px;
    padding-left: 5px;
  }
  .br-sp {
    display: none;
  }
  /*********width指定解除**********/

  img {
    max-width: 100%;
    height: auto;
  }
  /* header */

 
  #headerSPLogo {
    z-index: 999999;
    top: 10px;
    left: 5px;
    position: absolute;
  }
  #headerSPLogo img {
    height: 28px !important;
  }
#contentspage #headernavi {
   
    width: 100%;
    min-width: 100%;
 
}
#contentspage #headernavi .logo2nd {
  display: none;
}

  #gnaviInner {
    background-image: none;
  }
.naviBox {
    display: none !important;
    position: static;
  }
nav {
    margin-top: 0px;    
  }

#gnaviInner ul li a span {
   display: block;
  
}

.dropmenu img {
    display: none !important;
  }
  .dropmenu {
    *zoom: none;
  }
  .dropmenu:before, .dropmenu:after {
    display: block;
  }
  .dropmenu:after {
    clear: none;
  }
  .dropmenu li {
    position: relative;
    float: none;
    margin: 0;
    padding: 0;
  }
  .dropmenu li ul {
    list-style: none;
    position: static;
    z-index: 9999;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 0;
  }
  .dropmenu li ul li a {
    width: 100% !important;
    height: 20px !important;
    color: #000000 !important;
  }
  /* フッター
------------------------------ */
 
  #footer {
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 14px;
    line-height: 120%;
    padding-top: 2px;
  }

	
  .copyright {
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 10px;
  }
  /*********その他個別指定*********/
  #contentspage #contents {
    margin-top: 10px;
    padding-bottom: 0px;
    padding-top: 10px;
    position: relative;
    background-image: none;
  }
   #contentspage .contentsInner {
    width: 100%;
    margin-bottom: 10px;
    padding: 0 2%;
  }
 #mainimg {
    width: 100%;
    height: 320px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: -10px;  
    
}
	

.bg-slider {
	width: 100%;
	height: 320px;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

  .imgC {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 100%;
    display: block;
  }
/* index */
#indexpage{
    display: -webkit-block;
    display: -moz-block;
    display: -ms-block;
    display: -o-block;
    display: block;

}	
	
#indexpage #header{
    background-image: url(../img/index/bg_side.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
#indexpage #header .logo {
   
    margin-top: 10px;
    margin-bottom: 30px;
    
}
#indexpage #headerside {
     display: none;
   
    
}


.mainbnr  {
    position: static;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.newsBox {
    padding-top: 20px;
	padding-bottom: 20px;
    padding-left: 20px;
	padding-right: 20px;
 }
.newsBox .bnrBox01{
    margin-bottom: 1em;
}
.newsBox .title {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 0px;
   
}

.newsBox .bnrBox  {
    font-size: 1em;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-bottom: 2em;
 
}


.newsBox .bnrBox p.more {
    position: absolute;
    left: 2px;
    bottom: 3px;
}
.newsBox .type01  {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.newsBox .type02  {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.newsBox .type03  {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.indexadd{
    padding-bottom: 20px;
    padding-top: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    
}




.facebookBox01{
    width: 90%;
    height: 300px;
    margin-left: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    max-width: 500px;
}
  /*********セカンド********/
.companyArea{
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 50px;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
    padding-left: 2%;
	padding-right: 2%;
}



.companyArea .logoBox{
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
    margin-left: 0px;
	float: left;
	  font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}	
	
	
 .companyArea .sitemapBox{
    display: none;    
}
.bgmainimg{
 	height: 100px;
}	
.bunkazai01 .img01 {
  
    height: auto;
  vertical-align: middle;
	display: table-cell;
}	
	
h2 {
    font-size: 20px;
    margin-top: 40px; 
}


.styled h3 {
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 1em;/*文字周りの余白*/
    font-size: 20px;
    margin-top: 00px;
    margin-bottom: 10px;
}
.styled h3.pt02 {
    background-image: url(../img/category/h3_line03.png);
    height: auto;
}	
.styled h4 {
    font-size: 18px;

}
.styled h5 {

    font-size: 16px;

}	
	
.bread {
  margin-bottom: 30px;
  margin-top: 10px;
  text-align: left;
}	
	
.midashi001 {
    margin-top: 20px;
    font-size: 30px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    background-image: url(none);
    width: auto;
    height: auto;
    color: #FFFFFF;
}
.midashi001 .title01{
    padding-top: 0px;
    
}	
	
	
	
  .styled {
    font-size: 14px;
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 10px;
  }
 .styled .section {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    width: 100%;
}
  .styled .section02 {
    margin-top: 30px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    position: relative;
	width: 100%;
  }
  .table {
    margin: 0px;
    width: 100%;
  }
  .table th, .table td {
    width: 100%;
    display: block;
    border-top: none;
  }
.table th {
    background-color: #C7C7C7;    
    
}
	.table02 {
    margin: 0px;
    width: 100%;
  }
  .table02 th, .table02 td {
    width: 100%;
    display: block;
    border-top: none;
  }
  .img2ndright {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
	
	
/* ページ内リンク用 */

.jyuyonavi{
	margin-bottom: 10px;
	
}
.jyuyonavi li{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
	
	
.side2nd {
    border-radius: 0px;
    background-image: url(../img/bg_index01.jpg);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    position: static;
    text-align: left;
}	
	
.side2nd li{
    padding-right: 10px;
    float: left;
    display: inline-block;
	background-image: url(../img/ico_arrows02.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
}		
.side2nd li:first-child{
 	background-image: url(none)!important;

}
.side2nd li.sizeS{

    margin-right: 0px;
}
.contentsBox_02, .contentsBox_03{
    margin-bottom: 5px;
  
}
.contentsBox_03{
    width: 45%;   
  
}	
.contentsBox_02 h3, .contentsBox_03 h3{
    margin-bottom: 10px;
    text-align: center;
}
.listBox01 h3{
    margin-bottom: 10px;
    text-align: center;
}	
.listBox01 p{
padding-bottom: 10px;
 
}	
.listBox01 p.txt01{
    display: none;
 
}
.listBox01{
    padding-top: 2px;
 
}
	.listBox02{
    width: 45%;
}
.listBox02_empty{
   width: 45%;
}
	.listBox02_empty{
    display: none;
}
.details h4{
    margin-top: 10px;    
}	
.details .conBox_02 {
    width: 100%;
    margin-bottom: 0px;
}	
	
}

/* 画面サイズが480px以下の場合に適用 */
@media screen and (max-width: 480px) {
  .listBox01{
   width: 100%;}
 .newsBox .type01  {
	width: 100%;
}
.newsBox .type02  {
	width: 100%;
}
.newsBox .type03  {
	width: 100%;
}
	.listBox02{
    width: 100%;
}
.listBox02_empty{
   width: 100%;
}
}